:root {
  --production-bg-body: #FAFAFA;
  --production-text-primary: #041E49;
  --production-btn-hover-bg: #041E49;
  --production-btn-hover-text: #FFFFFF;
  --production-bg-primary: #D3E3FD;
  --production-nav-active: #285DB4;
}

html:not(.dark-mode) body {
  background-color: var(--production-bg-body) !important;
}

html:not(.dark-mode) header.navbar .navbar-nav .text-light {
  color: var(--production-text-primary) !important;
}

html:not(.dark-mode) header.navbar .navbar-nav .btn.btn-outline-secondary.text-secondary {
  border-color: var(--production-text-primary) !important;
  color: var(--production-text-primary) !important;
}

html:not(.dark-mode) header.navbar .navbar-nav .btn.btn-outline-secondary.text-secondary:hover {
  background-color: var(--production-btn-hover-bg) !important;
  color: var(--production-btn-hover-text) !important;
}

html:not(.dark-mode) .bg-primary {
  background-color: var(--production-bg-primary) !important;
}

html:not(.dark-mode) .sidebar .nav-link {
  color: var(--production-text-primary) !important;
}

html:not(.dark-mode) .sidebar .nav-link.active {
  color: var(--production-nav-active) !important;
}